Inhalte

# Funktion CDateFromUnoDate

Wandelt eine UNO com.sun.star.util.date Struktur in ein Datumswert um.

## Syntax:

    CDateFromUnoDate(aDate)

## Rückgabewert:

Datum

## Parameter:

Datum: umzuwandelndes Datum

### Fehlercodes:

5 Ungültiger Prozeduraufruf

## Beispiel:

    Sub ExampleCDateFromUnoDate
        MsgBox(CDateFromUnoDate(aDatabaseRow.getDate(3)))
        MsgBox(CDateFromUnoDate(aDateControl.Date))
    End Sub